#
# CVS Info=$Header: e:\conversionrepos\Surpac/src/etc/render.tcl,v 1.3 2003/05/14 05:06:36 beta Exp $
#
#
###########################################################################
#
#  This script turns lights on, hide on, and edges off for all data in all
#  layers.
#
set status [ SclFunction "SPOT LIGHT ON" {
frm00338={
  {
    illumination_code="180"
    sharpness_cone="180"
    colour="white"
    rendering="N"
    edges="N"
  }
}
}]

set status [ SclFunction "HIDE ON" {} ]

set status [ SclFunction "EDGES OFF" {} ]
